Bug 47889 - Using update-disk-20001009.img, install crashes
Using update-disk-20001009.img, install crashes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-08 19:02 EDT by Richard Seibel
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-10 11:50:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Seibel 2001-07-08 19:02:26 EDT
Description of Problem:

I got the latest anaconda update
	(i386: ftp://updates.redhat.com/7.0/en/os/images/i386/update-disk-
20001009.img)
and created the update disk.

At boot time, I entered linux updates

I then see:
	running anaconda - please wait
	Probing for mouse type
	.. X server started successfully
	Traceback (innermost last)
		File "/usr/bin/anaconda", line 517 in ?
			extramodules = extramodules)
		File "tmp/updates/todo.py", line 344 in __init__
			log.open (serial, reconfigOnly, test)
	TypeError: not enough arguments; expected 5, got 4
	install exited abnormally
	sending termination signals..done
	sending kill signals..done
	disabling swap...
	unmounting file systems
		/proic/bus/usb
		/mtn/runtime
		/mnt/source umount failed ()
		/dev/pts
		/proc
	you may safely reboot your system



How Reproducible: 2/2


Steps to Reproduce:
1. Download updatedisk-20001009.img
2. using fawrite, create update disk
3. boot from installation disk using "linux updates"

Actual Results:
As described above

Expected Results:
Install should continue normally

Additional Information:
I have a Dell Dimensions X266 and have recently installed a slide drive 
which I made the master. The drive is Comp-USA by Maxtor, 3.5" EIDE

I am installing Linux at home as a learning experience and am willing to 
do a re-install in the next week or so if that would help.
Comment 1 Brent Fox 2001-07-10 11:50:53 EDT
I'm a little confused.  The disk you downloaded is an update for Red Hat Linux
7.0, but the bug report is filed against 7.1.  Did you mean to file the bug
under 7.0 or were you trying to use the 7.0 updates disk with 7.1 (that won't work)?
Comment 2 Brent Fox 2001-07-20 18:04:27 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.